/* Table Styles */

.legend
{
color: #544c46;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight:normal;
padding: 2px 8px 0px 8px;
margin: 0px;
text-align:left;
}

.legend a:link {color: #ffffff; text-decoration: none; text-transform:uppercase;}
.legend a:visited {color: #ffffff; text-decoration: none; text-transform:uppercase;}
.legend a:hover {color: #d5dadf; text-decoration: none; text-transform:uppercase;}
.legend a:active {color: #ffffff; text-decoration: none; text-transform:uppercase;}

.TBL_content {
	background-image:url(images/content_greyboxes.gif); 
	background-repeat:no-repeat; 
	background-position:bottom right; 
	padding: 12px 5px 10px 90px;
	vertical-align: top;
}
.TBL_newtop {
	height: 76px;
	padding: 0px 5px 0px 90px
}
.TBL_newtop2 {
	height: 158px;
	padding: 0px 14px 0px 94px;
}
.TBL_newtop3 {
	height: 157px;
	padding: 5px 14px 0px 94px;
}
.redbar {
	height: 18px;
	background-color: #EE1D25;
}
.newtbl_off {
	border: solid 2px #FFFFFF;
	background-image:url(../images/prod_g_bg1.gif);
	background-repeat:repeat-x;
	
}
.newtbl_on {
	border: solid 2px #EE1D25;
	background-image:url(../images/prod_g_bg2.gif);
	background-repeat:repeat-x;
	
}
.newbox_off {
	color: #7a7a7a;
}
.newbox_on {
	color: #FFFFFF;
}
.subtbl_off {
	border: solid 2px #FFFFFF;
	background-image:none;
	background-repeat:repeat-x;
	
}
.subtbl_on {
	border: solid 2px #EE1D25;
	background-image:url(../images/prod_g_bg1.gif);
	background-repeat:repeat-x;
	
}
.subbox_off {
	color: #7a7a7a;
}
.subbox_on {
	color: #7a7a7a;
}